@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

/* Site framework */

body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    background: #fff;
}

.contentDiv {
    margin: 20px 0;
}

.admin_panel+.top_wrap {
    margin-top: 31px;
}


/*Top Wrap*/

.top_wrap {
    background: #8e1420;
    height: 40px;
    color: #fff;
    font-size: 12px;
    line-height: 40px;
    text-align: right;
}

.top_wrap .loc {
    padding-left: 30px;
    background: url(../images/icon_loc.png) left center no-repeat;
    text-align: left;
    float: left;
}

.phone {
    padding-left: 30px;
    background: url(../images/icon_phone.png) left center no-repeat;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    float: left;
}

.header_right {
    float: right;
}

.social {
    display: block;
    float: left;
    height: 40px;
    width: 24px;
    margin-left: 5px;
    background: url(../images/social_icons.png) left center no-repeat;
}

.social.fb {
    background-position: -29px center;
}

.social.li {
    background-position: -59px center;
}


/* Header */

.header_wrap {
    border-bottom: 1px solid #ddd9d9;
}

.header_wrap .grid_16 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.logo {
    margin: 20px 0 10px 0;
    display: block;
    flex: 1;
}


.logo img {
    max-width: 100%;
}

.header_logos {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    gap:10px;
}

.header_logos > div{}
.header_logos > div:first-child img{width: 45px; height: 30px;}
.header_logos > div:nth-child(2) img{width: 70px; height: 33px;}
.header_logos > div:nth-child(3) img{width: 43px; height: 38px;}
.header_logos > div:nth-child(4) img{width: 42px; height: 37px;}
.header_logos > div:nth-child(5) img{width: 44px; height: 38px;}

.enquire {
    display: block;
    background: #118e2a;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    border-radius: 5px;
    padding: 0;
    width: 200px;
    line-height: 50px;
    text-align: center;
}

.enquire:after {
    content: url(../images/enquire_arrow.png);
    position: relative;
    top: 0;
    margin-left: 10px;
}

.header_login {
    display: block;
    background: #3C3C3C;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    border-radius: 5px;
    padding: 0;
    width: 200px;
    line-height: 50px;
    text-align: center;
}

.header_login:after {
    content: url(../images/enquire_arrow.png);
    position: relative;
    top: 0;
    margin-left: 10px;
}


/* Menus */

.topmenu {
    z-index: 3000;
    margin: 0 10px auto;
    height: 40px;
    padding: 0;
    position: relative;
    list-style: none;
    display: block;
    float: right;
}

.topmenu li {
    float: left;
    list-style: none;
    text-align: left;
    margin: 0;
    padding: 0;
    position: relative;
    display: block;
    line-height: 14px;
}

.topmenu li a {
    display: block;
    text-align: center;
    padding: 0 10px;
    margin: 13px 0;
    font-size: 14px;
    color: #fff;
    border-right: 1px solid #fff;
}

.topmenu li:last-child a {
    border: 0;
}

.topmenu li:hover>a {}

.topmenu li ul {
    position: absolute;
    display: none;
    z-index: 1000;
    margin: 0;
    padding: 0;
    top: 44px;
    left: 0;
    clear: both;
}

.topmenu li ul li {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    float: none
}

.topmenu li ul li a {
    text-align: left;
    color: #fff;
    font-size: 13px;
    padding: 0 15px;
    border: 0;
    background: #1b1464;
    z-index: 100;
    width: 200px;
    word-wrap: break-word;
    line-height: 30px;
}

.topmenu li ul li ul {
    position: absolute;
    right: -190px;
    top: 0;
    left: auto;
    display: none;
}

.topmenu li:last-child ul li ul {
    right: auto;
    left: -190px;
}

.menu_wrap {
    border-bottom: 1px solid #ddd9d9;
    height: 53px;
    position: relative;
}

.mainmenu {
    z-index: 3000;
    margin: 0 auto;
    height: 53px;
    padding: 0;
    position: relative;
    list-style: none;
    display: inline-block;
}

.mainmenu li {
    float: left;
    list-style: none;
    text-align: left;
    margin: 0;
    padding: 0;
    position: relative;
    display: block;
    line-height: 14px;
}

.mainmenu li a {
    display: block;
    text-align: center;
    padding: 0 10px;
    margin: 19px 0;
    font-size: 15px;
    font-weight: bold;
    color: #565656;
    border-right: 1px solid #f0f0f0;
}

.mainmenu li:last-child a {
    border: 0;
}

.mainmenu li:hover>a {
    color: #8e1421;
}

.mainmenu>li.hasssubs:hover>a:after {
    content: " ";
    width: 0;
    display: block;
    border: 4px solid transparent;
    border-bottom-width: 7px;
    border-bottom-color: #8e1421;
    position: relative;
    bottom: -11px;
    left: 50%;
}

.mainmenu li ul {
    position: absolute;
    display: none;
    z-index: 1000;
    margin: 0;
    padding: 0;
    top: 52px;
    left: 0;
    clear: both;
    border-top: 1px solid transparent;
}

.mainmenu li ul li {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    float: none
}

.mainmenu li ul li a {
    text-align: left;
    color: #fff;
    font-size: 13px;
    padding: 0 15px;
    margin: 0;
    border: 0;
    border-bottom: 1px solid #a21d2a;
    background: #8e1420;
    z-index: 100;
    width: 280px;
    word-wrap: break-word;
    line-height: 30px;
}

.mainmenu>li>ul>li:hover>a {
    color: #f57884;
}

.mainmenu>li>ul>li>ul>li:hover>a {
    color: #f57884;
}

.mainmenu li ul li ul {
    position: absolute;
    right: -290px;
    top: 0;
    left: auto;
    display: none;
}

.mainmenu li:last-child ul li ul {
    right: auto;
    left: -290px;
}

.footermenu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footermenu li {
    margin: 0;
    padding: 0;
    display: block;
    line-height: 18px;
}

.footermenu li a {
    display: block;
    margin: 0 0 12px 0;
    font-size: 14px;
    color: #fff;
}

.footermenu li a:hover {
    color: #118e2a;
}

.sitedocmenu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sitedocmenu li {
    margin: 0;
    padding: 0;
    display: inline-block;
    line-height: 14px;
}

.sitedocmenu li a {
    display: block;
    margin: 0;
    padding: 0 5px;
    font-size: 14px;
    color: #565656;
    border-right: 1px solid #565656;
}

.sitedocmenu li:last-child a {
    border: 0;
}


/* Footer */

.footer_wrap {
    background: #565656;
    margin-top: 20px;
    padding: 10px 0 20px 0;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    text-transform: uppercase;
}

.footer_wrap span {
    display: block;
    font-weight: bold;
}

.footer_wrap a {
    color: #fff;
}

.footer_wrap .grid_4:nth-child(4) {
    text-transform: none;
    font-size: 14px;
    text-transform: none;
}

.footer_wrap .grid_4:nth-child(4) span {
    font-size: 18px;
}

.footer_wrap .newsletter {
    border: 1px solid #fff;
    background: #6b6a6a;
    margin: 10px 0 25px 0;
}

.footer_wrap .newsletter:after {
    content: " ";
    display: block;
    clear: both;
}

.footer_wrap .newsletter input {
    display: block;
    color: #fff;
    float: left;
    font-size: 16px;
    background: url(../images/icon_mail.png) 10px center no-repeat;
    height: 38px;
    line-height: 38px;
    width: 80%;
    box-sizing: border-box;
    padding: 0 0 0 40px;
    border: 0;
    outline: none;
}

.footer_wrap .newsletter input::placeholder,
.footer_wrap .newsletter input::-moz-placeholder,
.footer_wrap .newsletter input::-webkit-input-placeholder {
    opacity: 1 !important;
    color: #fff;
}

.footer_wrap .newsletter a {
    display: block;
    float: right;
    box-sizing: border-box;
    border-left: 1px solid #fff;
    width: 29px;
    height: 38px;
    background: url(../images/icon_submit.png) center center no-repeat #118e2a;
}

.footer_wrap .social {
    height: 24px;
    vertical-align: middle;
    display: inline-block;
    float: none;
}


/* Byline */

.top_byline_wrap {
    text-align: center;
    display: flex; align-items: center; justify-content: center; gap:20px;
    padding: 60px 0;
}

.byline_wrap {
    background: #fff;
    text-align: center;
    line-height: 40px;
    color: #565656;
    font-size: 12px;
    text-transform: uppercase;
    padding: 20px 0;
}

.byline_wrap img {
    margin: 10px 0 20px 0;
}

.byline_wrap a {
    color: #565656;
}

/*Pop up overlay*/
.pop-up-overlay{position: fixed; z-index: 3000; left: 0; top:0; right: 0; bottom: 0; background: rgba(0, 0, 0, .7); display: flex; align-items: center; justify-content: center;}
.pop-up-overlay > div{position: relative;}
.pop-up-overlay .close-pop-up{height: 30px; width: 30px; position: absolute; top: 0; right: 0; background: url(../images/cancel.svg) center no-repeat; background-size: contain;}


/* Contact Forms */

.customform {
    font: 12px arial;
    color: #333;
}

.customform .fullwrap {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.customform .linewrap {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.customform .linewrap .leftwrap {
    float: left;
    width: 30%;
    height: 30px;
}

.customform .linewrap .leftwrap label {
    display: block;
    text-align: right;
    padding-right: 10px;
}

.customform .linewrap .rightwrap {
    float: left;
    width: 70%;
}

.customform .linewrap .textareawrap textarea {
    width: 95%;
    height: 120px;
    font: 13px Trebuchet MS;
    color: #000;
}

.customform .linewrap .textinputwrap input {
    width: 95%;
    font: 13px Trebuchet MS;
    color: #000;
}

.customform .linewrap .dropdownwrap select {
    width: 100%;
    font: 13px Trebuchet MS;
    color: #000;
}

.customform .infowrap {
    margin: 10px 0;
    font-weight: bold;
}


/* Fonts */

a {
    text-decoration: none;
    color: #f1592a;
}

html {
    overflow-y: scroll;
}

h1 {
    display: block;
    font-size: 30px;
    color: #5a5a5a;
    margin: 0 0;
    padding: 0;
    line-height: 40px;
    font-weight: normal;
}

h2 {
    display: block;
    font-size: 26px;
    color: #5a5a5a;
    margin: 0 0;
    padding: 0;
    line-height: 30px;
    font-weight: normal;
}

h3 {
    display: block;
    font-size: 22px;
    color: #5a5a5a;
    margin: 0 0;
    padding: 0;
    line-height: 30px;
    font-weight: normal;
}

h4 {
    display: block;
    font-size: 22px;
    color: #5a5a5a;
    margin: 0 0;
    padding: 0;
    line-height: 20px;
    font-weight: normal;
}

h5 {
    display: block;
    font-size: 18px;
    color: #5a5a5a;
    margin: 0 0;
    padding: 0;
    line-height: 20px;
    font-weight: normal;
}

h6 {
    display: block;
    font-size: 18px;
    color: #5a5a5a;
    margin: 0 0;
    padding: 0;
    line-height: 20px;
    font-weight: normal;
}

p {
    padding: 5px 0 20px 0;
    font-size: 16px;
    color: #5a5a5a;
    line-height: 24px;
}

ul {
    list-style-position: outside;
    padding: 5px 0 20px 20px;
    font-size: 16px;
    color: #5a5a5a;
    list-style-type: disc;
    line-height: 24px;
}

ul li {
    padding: 0 0 15px 0;
    line-height: 20px;
}

ol {
    list-style-position: outside;
    padding: 5px 0 20px 20px;
    font-size: 16px;
    color: #5a5a5a;
    list-style-type: circle;
    line-height: 24px;
}

ol li {
    padding: 0 0 5px 0;
}

hr {
    color: #ebebeb;
    background: #ebebeb;
    height: 1px;
    border: 0;
    margin-bottom: 20px;
}

.hidden {
    display: none;
}


/* Contact Forms */

.cf-line {
    clear: both;
    line-height: 30px;
}

.cf-label {
    float: left;
    width: 48%;
    margin: 0 1%;
}

.cf-field {
    float: left;
    width: 48%;
    margin: 0 1%;
}

.cf-field textarea,
.cf-field select,
.cf-field input[type=text] {
    width: 98%;
}

.cf-field textarea {
    height: 60px;
    resize: none;
}

.cf-submit,
.ff_submit {
    text-align: center;
    margin: 10px 0;
}

.cf-submit a,
.ff_submit a {
    font-size: 1.2em;
    color: #fff;
    background: #394cc1;
    border-radius: 5px;
    line-height: 30px;
    margin: 0 auto;
    display: inline-block;
    padding: 0 20px;
    text-decoration: none;
    background: #3344af;
    /* Old browsers */
    background: -moz-linear-gradient(top, #3344af 0%, #505fb6 50%, #6973b5 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3344af), color-stop(50%, #505fb6), color-stop(100%, #6973b5));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #3344af 0%, #505fb6 50%, #6973b5 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #3344af 0%, #505fb6 50%, #6973b5 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #3344af 0%, #505fb6 50%, #6973b5 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #3344af 0%, #505fb6 50%, #6973b5 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5', GradientType=0);
    /* IE6-9 */
}


/*Fading Gallery*/

.caroufredsel_wrapper {
    padding-bottom: 20px;
}

div[type=fading_gallery] a {
    position: relative;
}

div[type=fading_gallery] .banner,
div.fg_gallery .banner {
    position: absolute;
    bottom: 0;
    padding: 0px 5px;
    width: 100%;
    background: rgba(0, 105, 0, 0.9);
}


/*Full Screen Gallery*/

div.fullscreenwrap {
    margin-bottom: 0px !important;
    top: -20px !important;
}

div.fullscreenfade {
    margin: 0 auto;
    display: block;
    opacity: 0;
    transistion: opacity 0.3s ease-in-out 0s;
    position: relative;
    max-width: initial !important;
}

div.fullscreenfade div.slide {
    float: left;
    position: relative;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-position: center top;
}

div.fullscreenfade div.slide .banner {
    margin: 0 auto;
}

div.fullscreenfade div.slide .frame {
    height: 100%;
    align-self: center;
    display: inline-block;
    background: rgba(244, 244, 244, .80);
    border: 1px solid rgba(188, 189, 195, .80);
    padding: 10px 40px;
}

div.fullscreenfade div.slide .frame h1,
div.fullscreenfade div.slide .frame h2,
div.fullscreenfade div.slide .frame h3,
div.fullscreenfade div.slide .frame h4 {
    color: #fff;
}

div.fullscreenfade div.slide .frame p {
    color: #565656;
    padding: 5px 0;
    margin: 0;
}

div.fullscreenfade .arrows {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 46%;
    margin-top: -33px;
    background: url(../images/gal_next.png) center center no-repeat;
    width: 60px;
    height: 67px;
    opacity: .25;
    cursor: pointer;
}

div.fullscreenfade .arrows.prev {
    background: url(../images/gal_prev.png) no-repeat;
    left: 0;
    right: initial;
}

div.fullscreenfade .arrows:hover {
    opacity: .6;
}


/*Custom Boxes*/

.customboxes {
    position: relative;
    margin-bottom: 20px;
}

.customboxes .cust_box {
    position: relative;
    width: 50%;
    float: left;
    cursor: pointer;
    overflow: hidden;
}

.customboxes .cust_box:before {
    content: " ";
    display: block;
    background-color: rgba(142, 20, 32, 0.7);
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: none;
}

.customboxes .cust_box .title {
    font-size: 24px;
    float: left;
    line-height: 40px;
    padding: 20px 30px;
    color: #fff;
    position: relative;
    border-radius: 0 0 5px 0;
    font-weight: bold;
    background: rgba(142, 20, 32, 0.7);
}

.customboxes .cust_box .cb_text {
    clear: both;
    padding: 0 30px;
    position: relative;
    top: -25px;
}

.customboxes .cust_box .content p {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
}

.customboxes .cust_box .cb_link {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    display: none;
    float: right;
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: #118e2a;
    padding: 12px;
    border-radius: 5px;
}

.cust_box:hover .title {
    background: none;
}

.cust_box:hover:before,
.cust_box:hover .cb_text,
.cust_box:hover .cb_link {
    display: block;
}


/*Custom Tab Module*/

.custtabs {
    margin: 20px 0;
    position: relative;
    top: 1px;
}

.tabs-header {
    height: 43px;
    position: relative;
    top: 1px;
}

.tabs-header>a {
    background: #f2f2f2;
    display: block;
    float: left;
    line-height: 42px;
    padding: 0;
    color: #4f4f4f;
    margin-right: 10px;
    padding: 0 20px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    height: 42px;
    border: 1px solid #ddd9d9;
    border-bottom-width: 0;
    border-radius: 5px 5px 0 0;
}

.tabs-header>a>img {
    vertical-align: middle;
}

.tab-content {
    clear: both;
    padding: 20px 10px;
    display: none;
    border: 1px solid #ddd9d9;
    background: #fff;
    border-radius: 0 0 5px 5px;
}

.tabs-header a.booknow {
    background: #8a0813!important;
    color: #fff;
    padding: 0 30px;
}

.tabs-header a.active {
    background: #fff!important;
    color: #118e2a !important;
    border-bottom: 1px solid #fff;
}

.tc_booknow {
    font-size: 24px;
    color: #8a0813;
    margin-bottom: 10px;
}

.tc_form {
    font-size: 14px;
    color: #4f4f4f;
    width: 100%;
    max-width: 600px;
    line-height: 32px;
}

.tc_form label {
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    display: block;
}

.tc_form input {
    background: #fff;
    font-size: 16px;
    padding: 0 10px;
    display: block;
    width: 100%;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ddd9d9;
    outline: none;
    height: 43px;
    margin-bottom: 15px;
    line-height: 43px;
}

.tc_form .tcf-req {
    font-size: 12px;
}

.tc_form .tcf-submit {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    border-radius: 5px;
    display: block;
    float: right;
    padding: 15px 40px;
    background: #118e2a;
}